Subject: Any good reliable graphical mail manager?

From: [email-masked] (Hao He)
Date: 18 Jan 1996 01:06:08 GMT

I am now seeking a good reliable graphical mail manager so I can 
handle thousands of emails everyday.  Idealy, I should be open many
emails in many different windows at the same time and do all editing work.

Any information is greatly appreciated.

Hao

-----------------------------------------------------
Department of Physics		   Tel: +61-7-33782897
The University of Queensland	   Fax: +61-7-33651242
St. Lucia  Australia 4072 
Email: [email-masked]
......................................................
Whenever I hear anyone arguing for slavery, I feel a 
strong impulse to see it tried on him personally.
                -- A. Lincoln
------------------------------------------------------